This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 846358 - [abrt] accerciser-3.4.1-1.fc17: types.py:43:function:ValueError: invalid enum value: 4294967295
[abrt] accerciser-3.4.1-1.fc17: types.py:43:function:ValueError: invalid enum...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: accerciser (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kalev Lember
Fedora Extras Quality Assurance
abrt_hash:5f8fa47ddb8e30956289ca92482...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-07 10:44 EDT by hywel
Modified: 2013-07-31 22:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:03:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description hywel 2012-08-07 10:44:54 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        python /usr/bin/accerciser
executable:     /usr/bin/accerciser
kernel:         3.5.0-2.fc17.x86_64
time:           Tue 07 Aug 2012 10:43:56 AM EDT
uid:            1000
username:       hywel

backtrace:
:types.py:43:function:ValueError: invalid enum value: 4294967295
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/site-packages/pyatspi/registry.py", line 193, in eventWrapper
:    return callback(event)
:  File "/usr/share/accerciser/plugins/interface_view.py", line 620, in _accEventComponent
:    self.populateUI(event.source)
:  File "/usr/share/accerciser/plugins/interface_view.py", line 594, in populateUI
:    layer = ci.getLayer()
:  File "/usr/lib64/python2.7/site-packages/gi/types.py", line 43, in function
:    return info.invoke(*args, **kwargs)
:ValueError: invalid enum value: 4294967295
:
:Local variables in innermost frame:
:info: <gi.FunctionInfo object (get_layer) at 0x0x1bacc68>
:args: (<Accessible object at 0x2757aa0 (AtspiAccessible at 0x37eba40)>,)
:kwargs: {}

smolt_data:
:
:
:General
:=================================
:UUID: 8fb21f9d-b054-46f4-8040-38ffffa09c43
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4589.97
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2820QM CPU @ 2.30GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 2301
:System Memory: 16007
:System Swap: 8191
:Vendor: Dell Inc.
:System: Precision M4600 01
:Form factor: Laptop
:Kernel: 3.5.0-2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:260:4136:1187) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:257:4136:1187) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(4631:4599:4136:1187) pci, firewire_ohci, FIREWIRE, N/A
:(4631:33568:4136:1187) pci, sdhci-pci, BASE, N/A
:(4631:33584:4136:1187) pci, None, STORAGE, N/A
:(32902:7202:4136:1187) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7171:4136:1187) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7247:4136:1187) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(32902:5378:4136:1187) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7190:4136:1187) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7213:4136:1187) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4136:1187) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:7226:4136:1187) pci, mei, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:135:32902:4897) pci, iwlwifi, NETWORK, Centrino Advanced-N + WiMAX 6250 2x2 AGN
:(32902:7188:4136:1187) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(4147:404:4136:1187) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7184:4136:1187) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4136:1187) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7198:4136:1187) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 8
:(32902:7200:4136:1187) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7229:4136:1187) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(4098:43664:4136:1187) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4098:26432:4136:1187) pci, radeon, VIDEO, Whistler XT [AMD Radeon HD 6700M Series]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_heavyweight-lv_root / ext4 4096 4096 24089749 18982939 18741807 6029312 5507959 5507959
:/dev/sda1 /boot ext4 1024 1024 508644 397076 371476 128016 127646 127646
:/dev/mapper/vg_heavyweight-lv_home /home ext4 4096 4096 32212853 25198843 23585839 8069120 7972978 7972978
:
Comment 1 Fedora End Of Life 2013-07-03 19:23:55 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-07-31 22:03:17 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.